[fltsim]
fallback.1=..\..\Aerosoft Airbus X Extended Base\Texture_Fallback_VC
fallback.2=..\..\Aerosoft Airbus X Extended Base\Texture_FallBack_A320
//fallback.2=..\..\Aerosoft Airbus X Extended Base\Texture_FallBack_A321
fallback.3=..\..\..\..\Scenery\Global\texture
fallback.4=..\..\..\..\..\..\Scenery\Global\texture
